{
  "id": 3132733,
  "name": "Anthony Batek, appellant, v. Harold E. Goodwin, appellee",
  "name_abbreviation": "Batek v. Goodwin",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,506",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 496,
    "ocr_confidence": 0.506,
    "sha256": "87567333da224474e7934ea4d9bce9be697055721090d8577294cf20ee08cc23",
    "simhash": "1:13892adc541dee19",
    "word_count": 79
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anthony Batek, appellant, v. Harold E. Goodwin, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Morton T. Culver, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Anthony Batek, appellant, v. Harold E. Goodwin, appellee.\nGen. No. 30,506.\nAction for assault and battery. Judgment for defendant. Appeal from the Circuit Court of Cook county; the Hon. Harry W. McEwen, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed and cause remanded.\nOpinion filed May 5, 1926.\nMorton T. Culver, for appellant. No appearance for appellee."
  },
  "file_name": "0624-01",
  "first_page_order": 684,
  "last_page_order": 684
}
